Package Details: lpcxpresso 8.0.0-1

Git Clone URL: https://aur.archlinux.org/lpcxpresso.git (read-only)
Package Base: lpcxpresso
Description: NXP LPC microcontroller development suite
Upstream URL: https://www.lpcware.com/lpcxpresso
Licenses: custom:eula
Submitter: Limoto
Maintainer: None
Last Packager: Limoto
Votes: 3
Popularity: 0.000000
First Submitted: 2015-07-20 16:01
Last Updated: 2015-11-29 21:58

Latest Comments

imran27 commented on 2017-06-07 02:49

Flagged out of date a year and a half ago!!! Is it orphaned?

imran27 commented on 2017-04-11 07:12

Can you please update the package?

imran27 commented on 2017-04-05 07:25

Can you please update the package?

imran27 commented on 2017-02-23 07:21

Can you please update this package?

imran27 commented on 2017-01-18 11:40

Is it going to be updated to the latest version?

imran27 commented on 2016-02-04 06:45

Maintainer should add lib32-libudev0 and lib32-gtk-engine-murrine as optional deps. Lack of lib32-libudev0 results in warnings. Lack of the 32-bit murrine engine leads to bad UI.

imran27 commented on 2016-02-03 11:42

@ajs124
Thanks a lot bro, I was stumbled at this problem. Installing lib32-fakeroot solved it.

ERROR: ld.so: object 'libfakeroot.so' from LD_PRELOAD cannot be preloaded (wrong ELF class: ELFCLASS64): ignored.

ajs124 commented on 2015-10-05 07:40

lib32-fakeroot might be missing, though it could be argued that it's part of multilib-devel and therefore not needed… not sure about that one.